Subject: Re: bug#51234: emacs.pdmp file name (--fingerprint)

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 18 Oct 2021 09:41:09 +0200

Thomas Klausner <[email-masked]> writes:

> I'm sending this mail because this filename causes problems for
> packagers who prefer maintaining static file lists to make sure
> exactly a known list of files is installed by a program.

If you rename the file to "emacs.pdmp", Emacs will still find it, but I
guess this isn't documented.  We could also add a configure option to do
this renaming automatically, I guess?

Anybody got an opinion here?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no